Remotehost Docs

List project members

GET
/orgs/{orgId}/projects/{projectId}/members

Authorization

bearerAuth
AuthorizationBearer <token>

A RemoteHost API key (rh_sk_...) or a user session token.

In: header

Path Parameters

orgId*string
projectId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/members"
{  "canManageMembers": true,  "grantableRoles": [    "project_admin"  ],  "members": [    {      "id": "string",      "userId": "string",      "orgRole": "string",      "projectRole": "string",      "accessSource": "org_role",      "createdAt": "string",      "email": "string"    }  ]}